Subject: Re: [109attendees] Unable to join meetecho

From: Qin Wu <[email-masked]>
Date: Mon, 16 Nov 2020 10:44:22 +0000

Back now, thanks.

-Qin
发件人: Jay Daley [mailto:[email-masked]]
发送时间: 2020年11月16日 18:41
收件人: Qin Wu <[email-masked]>
抄送: [email-masked]
主题: Re: [109attendees] Unable to join meetecho

I just checked and it is up and running.  If you cannot access it from Meetecho then please refresh your browser window.

Jay

On 16/11/2020, at 11:36 PM, Qin Wu <[email-masked]<mailto:[email-masked]>> wrote:

It looks teas jabber room is still down.

-Qin
发件人: 109attendees [mailto:[email-masked]] 代表 Jay Daley
发送时间: 2020年11月16日 18:01
收件人: Lou Berger <[email-masked]<mailto:[email-masked]>>
抄送: Ahmed Bashandy <[email-masked]<mailto:[email-masked]>>; Nancy Cam-Winget (ncamwing) <ncamwing=[email-masked]<mailto:ncamwing=[email-masked]>>; Melchior Aelmans <maelmans=[email-masked]<mailto:maelmans=[email-masked]>>; [email-masked]<mailto:[email-masked]>; Disna Sadiq <[email-masked]<mailto:[email-masked]>>
主题: Re: [109attendees] Unable to join meetecho

It should all be back now.  Sorry for the disruption.

On 16/11/2020, at 10:59 PM, Lou Berger <[email-masked]<mailto:[email-masked]>> wrote:

Looks like the whole site is down. We just lost the teas wg...
________________________________
On November 16, 2020 4:55:07 AM Jay Daley <[email-masked]<mailto:[email-masked]>> wrote:
Apologies for this.  There is a VM problem that requires a reboot, which will take place in one minute.  It should all be up in five minutes.

On 16/11/2020, at 10:51 PM, Nancy Cam-Winget (ncamwing) <ncamwing=[email-masked]<mailto:ncamwing=[email-masked]>> wrote:

+1 ….my connection actually dropped and I still can’t rejoin

From: 109attendees <[email-masked]<mailto:[email-masked]>> on behalf of Melchior Aelmans <maelmans=[email-masked]<mailto:maelmans=[email-masked]>>
Date: Monday, November 16, 2020 at 1:49 AM
To: Disna Sadiq <[email-masked]<mailto:[email-masked]>>, Ahmed Bashandy <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [109attendees] Unable to join meetecho

Same here

From: 109attendees <[email-masked]<mailto:[email-masked]>> on behalf of Disna Sadiq <[email-masked]<mailto:[email-masked]>>
Date: Monday, 16 November 2020 at 10:47
To: Ahmed Bashandy <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [109attendees] Unable to join meetecho

[External Email. Be cautious of content]

+1 facing the same issue.

On Mon, Nov 16, 2020 at 3:16 PM Ahmed Bashandy <[email-masked]<mailto:[email-masked]>> wrote:
Hi all

I was on Secdispatch meet echo at
https://meetings.conf.meetecho.com/ietf109/?group=secdispatch<https://urldefense.com/v3/__https:/meetings.conf.meetecho.com/ietf109/?group=secdispatch__;!!NEt6yMaO-gk!SxYFwktL9o9EgQ-yW-dCDETImmfqd8GhkRlmk8p0Q3MgLf-3NWTx4jy1770ICR1k$>

I exitted briefly and when I tried to join back I get a blank grayish blue screen for few seconds then I get another screen saying “unable to retrieve room’s information” then it redirects me back to the agenda page

I got the same problem when I tried to join teas at
https://meetings.conf.meetecho.com/ietf109/?group=teas&short=&item=1<https://urldefense.com/v3/__https:/meetings.conf.meetecho.com/ietf109/?group=teas&short=&item=1__;!!NEt6yMaO-gk!SxYFwktL9o9EgQ-yW-dCDETImmfqd8GhkRlmk8p0Q3MgLf-3NWTx4jy17_uA9kMU$>

I have the same problem with Firefox and Chrome

Here is a screen shot below

Ahmed

--
109attendees mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/109attendees<https://urldefense.com/v3/__https:/www.ietf.org/mailman/listinfo/109attendees__;!!NEt6yMaO-gk!SxYFwktL9o9EgQ-yW-dCDETImmfqd8GhkRlmk8p0Q3MgLf-3NWTx4jy17_fE5tue$>

Juniper Business Use Only
--
109attendees mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/109attendees

--
Jay Daley
IETF Executive Director
[email-masked]<mailto:[email-masked]>

--
Jay Daley
IETF Executive Director
[email-masked]<mailto:[email-masked]>

--
Jay Daley
IETF Executive Director
[email-masked]<mailto:[email-masked]>